.pl_attentionBlock01 {
  background: #ffecec;
  border: 2px solid #ec0000;
  margin-bottom: 20px;
  padding: 15px 50px;
  font-weight: bold;
  color: #ec0000;
}
.pl_attentionBlock01.pl_boxSmall{
	margin: -15px auto 5px;
	padding: 5px 20px;
}

.pl_mainColumn {
  margin-bottom: 20px;
}
.pl_mainColumn:before, .pl_mainColumn:after {
  content: " ";
  display: table;
}
.pl_mainColumn:after {
  clear: both;
}

.pl_mainColumn .pl_topContents {
  float: left;
  width: 670px;
}

.pl_mainColumn aside[role="complementary"] {
  float: right;
  width: 330px;
}

.pl_scoreTitle {
  position: relative;
  padding: 7px 40px 3px 40px;
  background: #870010;
  color: #fff;
}
.pl_scoreTitle .pl_date {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}
.pl_scoreTitle .pl_titleControl01 > li {
  position: absolute !important;
  top: 50%;
  margin-top: -0.5em;
  line-height: 1;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_prev {
  left: 10px;
  padding-left: 15px;
  position: relative;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_prev:before {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_prev:before {
  content: url(../_pl_img/ico_arrow_left01.png);
  top: 50%;
  left: 0;
  margin-top: -0.5em;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_next {
  right: 10px;
  padding-right: 15px;
  position: relative;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_next:after {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_scoreTitle .pl_titleControl01 > li.pl_next:after {
  content: url(../_pl_img/ico_arrow_right01.png);
  top: 50%;
  right: 0;
  margin-top: -0.5em;
}
.pl_scoreTitle .pl_titleControl01 > li a {
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff;
}

.pl_scoreBoad01 {
  width: 100%;
  margin-bottom: 10px;
  background: #070707;
  border-top: 1px solid #444;
  color: #fff;
}
.pl_scoreBoad01 td, .pl_scoreBoad01 th {
  border-top: 1px solid #444;
  border-left: 1px solid #444;
  vertical-align: middle;
  text-align: center;
}
.pl_scoreBoad01 tr > *:first-child {
  border-left: none;
}
.pl_scoreBoad01 thead tr > * {
  background: #353535;
  width: 36px;
  line-height: 1.2;
  font-weight: normal;
  font-size: 1.2rem;
}
.pl_scoreBoad01 thead tr > *.pl_scoreTeam {
  width: 95px;
}
.pl_scoreBoad01 thead tr > *.pl_scoreR {
  width: 88px;
}
.pl_scoreBoad01 tbody > tr > * {
  height: 45px;
}
.pl_scoreBoad01 tbody > tr > *[class*="pl_scoreColor"] {
  width: 4px;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreTeam {
  width: 90px;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorL {
  background: #00214b;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorE {
  background: #870010;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorF {
  background: #00508e;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorM {
  background: #000;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorBs {
  background: #000121;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorH {
  background: #fcc800;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorS {
  background: #001344;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorC {
  background: #e60012;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorD {
  background: #003378;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorT {
  background: #ffe100;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorG {
  background: #f08300;
}
.pl_scoreBoad01 tbody > tr > *.pl_scoreColorDb {
  background: #034787;
}
.pl_scoreBoad01 tbody > tr td {
  font-size: 1.8rem;
  font-weight: bold;
}
.pl_scoreBoad01 tbody > tr td.pl_scoreR {
  font-size: 3.0rem;
}

.pl_gameBlock {
  margin-bottom: 20px;
}
.pl_gameBlock:before, .pl_gameBlock:after {
  content: " ";
  display: table;
}
.pl_gameBlock:after {
  clear: both;
}
.pl_gameBlock > * {
  float: left;
}

.pl_gamePhoto {
  float: left;
  width: 400px;
}

.pl_gameBefore,
.pl_gameDuring,
.pl_gameAfter {
  float: right;
  width: 264px;
}
.pl_gameBefore .pl_blockA01,
.pl_gameDuring .pl_blockA01,
.pl_gameAfter .pl_blockA01 {
  margin-bottom: 3px;
}
.pl_gameBefore .pl_btnList:before, .pl_gameBefore .pl_btnList:after,
.pl_gameDuring .pl_btnList:before, .pl_gameDuring .pl_btnList:after,
.pl_gameAfter .pl_btnList:before, .pl_gameAfter .pl_btnList:after,
ul.pl_asideBnrList::before, ul.pl_asideBnrList::after{
  content: " ";
  display: table;
}
.pl_gameBefore .pl_btnList:after,
.pl_gameDuring .pl_btnList:after,
.pl_gameAfter .pl_btnList:after,
ul.pl_asideBnrList::after{
  clear: both;
}
.pl_gameBefore .pl_btnList > li,
.pl_gameDuring .pl_btnList > li,
.pl_gameAfter .pl_btnList > li {
  float: left;
  width: 128px;
  margin-bottom: 5px;
}
.pl_gameBefore .pl_btnList > li a,
.pl_gameDuring .pl_btnList > li a,
.pl_gameAfter .pl_btnList > li a {
  width: 100%;
}
.pl_gameBefore .pl_btnList > li:nth-child(even),
.pl_gameDuring .pl_btnList > li:nth-child(even),
.pl_gameAfter .pl_btnList > li:nth-child(even) {
  margin-left: 6px;
}
.pl_gameBefore .pl_vs,
.pl_gameDuring .pl_vs,
.pl_gameAfter .pl_vs {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.pl_gameBefore .pl_vs > *,
.pl_gameDuring .pl_vs > *,
.pl_gameAfter .pl_vs > * {
  display: table-cell;
  vertical-align: top;
}
.pl_gameBefore .pl_vs .pl_teamName,
.pl_gameDuring .pl_vs .pl_teamName,
.pl_gameAfter .pl_vs .pl_teamName {
  line-height: 1.2;
  font-size: 1.0rem;
}
.pl_gameBefore .pl_vs .pl_Run,
.pl_gameDuring .pl_vs .pl_Run,
.pl_gameAfter .pl_vs .pl_Run {
  font-size: 2.8rem;
  font-weight: bold;
}
.pl_gameBefore .pl_vs .pl_vs_player .pl_playerName,
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName,
.pl_gameAfter .pl_vs .pl_vs_player .pl_playerName {
  line-height: 1.08;
  font-size: 1.2rem;
}

.pl_gameDuring .pl_vs {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.pl_gameDuring .pl_vs > * {
  display: table-cell;
  vertical-align: top;
}
.pl_gameDuring .pl_vs .pl_vsHome,
.pl_gameDuring .pl_vs .pl_vsVisitor {
  width: 80px;
}
.pl_gameDuring .pl_vs .pl_vsScore > *,
.pl_gameDuring .pl_vs .pl_teamName,
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_gameDuring .pl_vs .pl_vsScore > * > *,
.pl_gameDuring .pl_vs .pl_teamName > *,
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_gameDuring .pl_vs .pl_teamName,
.pl_gameDuring .pl_vs .pl_Inning {
  height: 22px;
}
.pl_gameDuring .pl_vs .pl_Run {
  height: 50px;
  letter-spacing: -1px;
}
.pl_gameDuring .pl_vs .pl_vs_player .pl_playerName,
.pl_gameDuring .pl_vs .pl_ballPark {
  height: 25px;
  margin-top: 4px;
}

.pl_gameBefore {
  float: none;
  width: auto;
}
.pl_gameBefore .pl_vs {
  margin-bottom: 15px;
}
.pl_gameBefore .pl_vs .pl_vsHome,
.pl_gameBefore .pl_vs .pl_vsVisitor {
  width: 100px;
}
.pl_gameBefore .pl_vs .pl_teamName {
  font-weight: bold;
  margin-bottom: 10px;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_start {
  margin-top: 10px;
  font-weight: bold;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_start .pl_startTime {
  display: block;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_start .pl_startTime > span {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 21px;
  height: 30px;
  margin: 5px 1px;
  background: #333;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_open {
  line-height: 1.3;
}
.pl_gameBefore .pl_vs .pl_vsTime .pl_ballPark {
  font-size: 1.3rem;
  font-weight: bold;
}

/*.pl_gameBefore .pl_asideBtnList li a {
padding:6px 3px;
}*/













.pl_gameBefore .pl_asideBtnList li a.pl_btnWFull {
padding:6px 3px;
}

.pl_vs .pl_vs_player .pl_playerName {
  position: relative;
  margin-top: 10px;
  font-size: 1.3rem !important;
  font-weight: bold;
}

.pl_vs .pl_vs_player .pl_playerName *[class*="pl_labelIcon"] {
  position: absolute;
  top: -2px;
  left: 0em;
  width: 1.5em;
  padding: 1px 0;
}

.pl_gameAfterComment .pl_text {
  margin-bottom: 5px;
  padding: 10px 0 10px;
  font-size: 1.3rem;
  line-height: 1.1;
  border-bottom: 1px solid #cfcfcf;
}

.pl_gameAfter .pl_vsScore {
  width: 100px;
  line-height: 1;
}
.pl_gameAfter .pl_vsScore .pl_Inning {
  margin-bottom: 5px;
}
.pl_gameAfter .pl_vsScore .pl_vsScoreInner {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 8px;
}
.pl_gameAfter .pl_vsScore .pl_vsScoreInner > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_gameAfter .pl_vsScore .pl_Run {
  font-weight: normal;
}
.pl_gameAfter .pl_vsScore .pl_Run .pl_win {
  font-weight: bold;
}
.pl_gameAfter .pl_vsScore .pl_ballPark {
  font-size: 1.2rem;
}
.pl_gameAfter .pl_vsHome,
.pl_gameAfter .pl_vsVisitor {
  width: 70px;
}
.pl_gameAfter .pl_vsHome .pl_teamName,
.pl_gameAfter .pl_vsVisitor .pl_teamName {
  margin-bottom: 8px;
  text-align: center;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li {
  position: relative;
  padding-left: 0.5em;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li *[class*="pl_labelIcon"],
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li *[class*="pl_labelIcon"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 1.2em;
  margin-left: 0;
  padding: 0;
  font-size: 1.2rem;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li .pl_playerName,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li .pl_playerName {
  display: block;
  margin-top: 0;
  line-height: 1.1;
  text-align: center;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li .pl_playerName > *,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li .pl_playerName > * {
  display: block;
}
.pl_gameAfter .pl_vsHome .pl_vs_player > ul > li + li,
.pl_gameAfter .pl_vsVisitor .pl_vs_player > ul > li + li {
  margin-top: 8px;
}

.pl_contentBlock01 {
  background: #fff;
}

.pl_contentBlock02 {
  padding: 15px;
}

.pl_newsTop {
  padding: 10px 15px 10px 25px;
  border-bottom: 1px solid #ccc;
}

.pl_newsTopInner > dt {
  position: relative;
}
.pl_newsTopInner > dt .pl_strongText01 {
  display: block;
  padding-right: 120px;
}
.pl_newsTopInner > dt .pl_strongText01 + * {
  position: absolute;
  top: 0;
  right: 0;
}

.pl_newsOther {
  padding: 8px 15px 15px;
}

.pl_newsList01 {
  height: 366px;
  overflow-y: scroll;
}
.pl_newsList01 .pl_date,
.pl_newsList01 .pl_detail {
  vertical-align: middle;
}

body#pl_topGameBefore .pl_newsList01 {
  height: 513px;
}


/*-------------------------------------------
	pl_standings
-------------------------------------------*/

.pl_blockA02 {
  background: #fff;
  border: 2px solid #cfcfcf;
}
.pl_blockA02 > dl > dt {
  border-bottom: 1px solid #cfcfcf;
  padding: 8px 83px;
  position: relative;
}
.pl_blockA02 > dl > dt .pl_date {
  display: block;
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li {
  position: absolute !important;
  top: 9px;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_prev {
  left: 12px;
  padding-left: 14px;
  position: relative;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_prev:before {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_prev:before {
  content: url(../_pl_img/ico_arrow_left02.png);
  top: 50%;
  left: 0;
  margin-top: -0.5em;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_next {
  right: 12px;
  padding-right: 14px;

  position: relative;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_next:after {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_next:after {
  content: url(../_pl_img/ico_arrow_right02.png);
  top: 50%;
  right: 0;
  margin-top: -0.5em;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li > * {
  font-size: 1.4rem;
  font-weight: bold;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_nogameLink > span {
  color: #999;
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_nogameLink.pl_prev:before {
  content: url(../_pl_img/ico_arrow_left04.png);
}
.pl_blockA02 > dl > dt .pl_gameDataControl > li.pl_nogameLink.pl_next:after {
  content: url(../_pl_img/ico_arrow_right04.png);
}
.pl_blockA02 > dl > dd {
  padding: 15px 13px;
}

#pl_ticketPurchase, #pl_Fanclub, #pl_Team{
  margin-top: 10px;
  padding: 7px 13px 13px;
  background: #ff8000;
  border: 2px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#pl_ticketPurchase .pl_title, #pl_Fanclub .pl_title, #pl_Team .pl_title{
  margin-bottom: 8px;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  color: #fff;
}
#pl_ticketPurchase .pl_title > span, #pl_Fanclub .pl_title > span{
  padding-left: 36px;
  position: relative;
}
#pl_ticketPurchase .pl_title > span:before, #pl_Fanclub .pl_title > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}
#pl_ticketPurchase .pl_title > span:before, #pl_Fanclub .pl_title > span:before {
  content: url(../pl_img/icon_ticket01.png);
  top: 50%;
  left: 0;
  margin-top: -9px;
}

#pl_Fanclub {
  background: #870010;
}
#pl_Fanclub .pl_title > span {
  padding-left: 25px;
  position: relative;
}
#pl_Fanclub .pl_title > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}
#pl_Fanclub .pl_title > span:before {
  content: url(../_pl_img/icon_l01.png);
  top: 50%;
  left: 0;
  margin-top: -12px;
}

#pl_Fanclub .pl_title {
  margin-bottom: 8px;
}
#pl_Fanclub .pl_title > span {
  padding-left: 36px;
  position: relative;
}
#pl_Fanclub .pl_title > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}
#pl_Fanclub .pl_title > span:before {
  content: url(../_pl_img/icon_l01.png);
  top: 50%;
  left: 0;
  margin-top: -13px;
}


.pl_asideBtnList:before, .pl_asideBtnList:after {
  content: " ";
  display: table;
}
.pl_asideBtnList:after {
  clear: both;
}
.pl_asideBtnList > * {
  float: left;
  width: 147px;
  margin-left: 6px;
}
.pl_asideBtnList > * a {
  color: #333;
  display: table;
}
.pl_asideBtnList > * a span {
	line-height: 1.2em;
	display: table-cell;
	vertical-align: middle;
}
.pl_asideBtnList > *:nth-child(odd) {
  margin-left: 0;
}

.pl_asideBtnList.colum3 > * {
  width: 96px;
  margin-left: 6px;
}
.pl_asideBtnList.colum3 > *:nth-child(3n+1) {
  margin-left: 0;
}

.pl_arrow_whiteR, .pl_arrow_grayR {
    padding-right: 14px !important;
}

/*20180208追加↓*/
#pl_Team {
  background: #000;
}

#pl_Team .pl_title {
  margin: 2px 0 10px;
}
#pl_Team .pl_title > span {
  /*padding-left: 36px;*/
  position: relative;
}
/*#pl_Team .pl_title > span:before {
  display: block;
  position: absolute;
  line-height: 1;
}
#pl_Team .pl_title > span:before {
  content: url(../_pl_img/icon_team01.png);
  top: 50%;
  left: -2px;
  margin-top: -20px;
}*/

#pl_Team .pl_title > span::before {
    margin: 0px 10px 0 0;
    content:" ";
    display:inline-block;
    width: 17px;
    height: 23px;
    background:url(../_pl_img/icon_team01.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
}

/*20180208追加ここまで↑*/

/*-------------------------------------------
	calendar
-------------------------------------------*/

.pl_asideCalendarBlock {
  border: 2px solid #fff;
}
.pl_asideCalendarBlock dl > dt {
  background: #870010;
  position: relative;
  padding: 7px 55px 10px;

}
.pl_asideCalendarBlock dl > dt .pl_month {
  display: block;
  text-align: center;
  color: #fff;

  font-size: 1.6rem;
  font-weight: bold;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li {
  position: absolute !important;
  top: 14px;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_prev {
  left: 12px;
  padding-left: 14px;
  position: relative;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_prev:before {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_prev:before {
  content: url(../_pl_img/ico_arrow_left01.png);
  top: 50%;
  left: 0;
  margin-top: -0.5em;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_next {
  right: 12px;
  padding-right: 14px;
  position: relative;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_next:after {
  display: block;
  position: absolute;
  line-height: 1;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li.pl_next:after {
  content: url(../_pl_img/ico_arrow_right01.png);
  top: 50%;
  right: 0;
  margin-top: -0.5em;
}
.pl_asideCalendarBlock dl > dt .pl_calendarControl > li > a {
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
}
.pl_asideCalendarBlock dl dd {
  padding: 14px 7px 10px;
  border: 5px solid #870010;
  border-top: none;
  background: #fff;
}

.pl_asideCalendar {
  text-align: center;
  margin: 0 14px;
}
.pl_asideCalendar thead th {
  font-size: 1.3rem;
}
.pl_asideCalendar thead th:nth-last-child(1) {
  color: #f00;
}
.pl_asideCalendar thead th:nth-last-child(2) {
  color: #00f;
}
.pl_asideCalendar td, .pl_asideCalendar th {
  line-height: 1;
  vertical-align: middle;
  border-bottom: 5px solid #fff;
}
.pl_asideCalendar tbody td {
  width: 35px;
  border-right: 5px solid #fff;
}
.pl_asideCalendar tbody td:last-child {
  border-right: 0;
}
.pl_asideCalendar tbody td > * {
  display: block;
  padding: 3px 0;
  line-height: 1;
  border: 1px solid #cfcfcf;
  font-weight: bold;
}
.pl_asideCalendar tbody td > *.pl_calendarH {
  background: #eee;
}
.pl_asideCalendar tbody td > *.pl_noGame {
  border: 1px solid #fff;
  font-weight: normal;
}

.pl_explanation {
  margin: 0 14px 10px;
}
.pl_explanation > li {
  display: inline-block;
  position: relative;
  padding: 0 12px 0 17px;
  margin-right: 5px;
  font-size: 1.2rem;
}
.pl_explanation > li:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border: 1px solid #cfcfcf;
}
.pl_explanation > li:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 15px;
  margin-top: -7px;
  border-left: 1px dotted #cfcfcf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_explanation > li.pl_home:before {
  background: #eee;
}
.pl_explanation > li:last-child {
  padding-left: 0;
}
.pl_explanation > li:last-child:after, .pl_explanation > li:last-child:before {
  display: none;
}

/*-------------------------------------------
	pl_standings
-------------------------------------------*/
.pl_standings {
  width: 100%;
}
.pl_standings th, .pl_standings td {
  width: 37px;
  border-right: 2px solid #fff;
  text-align: center;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_standings thead th {
  padding: 7px 10px;
  background: #eee;
  font-size: 1.3rem;
  font-weight: bold;
}
.pl_standings thead th:first-child {
  width: 143px;
}
.pl_standings tbody td {
  font-size: 1.2rem;
}
.pl_standings tbody tr th {
  text-align: left;
  padding: 7px 6px;
}
.pl_standings tbody tr th a {
  font-weight: bold;
  font-size: 1.3rem;
}
.pl_standings tbody tr:nth-child(even) {
  background: #eee;
}
.pl_standings tbody tr:nth-child(odd) {
  background: #fff;
}
.pl_standings tbody tr.pl_teamArmy {
  background: #870010;
  color: #fff;
}
.pl_standings tbody tr.pl_teamArmy th a {
  color: #fff;
}

*[class*="pl_rank"] {
  display: inline-block;
  margin-right: 5px;
  color: #fff;
  width: 22px;
  text-align: center;
  font-weight: bold;
  font-size: 1.3rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.pl_rank01 {
  background: #e1af00;
}

.pl_rank02 {
  background: #9b988f;
}

.pl_rank03 {
  background: #8c5207;
}

.pl_rank04,
.pl_rank05,
.pl_rank06 {
  background: #333;
}

.pl_teamArmy *[class*="pl_rank"] {
  background: #fff;
  color: #333;
}

/*-------------------------------------------
	pl_PlayerList
-------------------------------------------*/
.pl_PlayerList > li {
  padding: 7px 0;
  font-weight: bold;
  font-size: 1.3rem;
  border-bottom: 1px solid #ccc;
}
.pl_PlayerList > li .pl_bestPlayer {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_PlayerList > li .pl_bestPlayer > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_PlayerList > li .pl_bestPlayer dt {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_PlayerList > li .pl_bestPlayer dt > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_PlayerList > li .pl_bestPlayer dt figure {
  width: 44px;
  padding-right: 10px;
}
.pl_PlayerList > li .pl_bestPlayer dd {
  width: 40px;
  text-align: right;
}
.pl_PlayerList > li:first-child {
  font-size: 1.6rem;
}

/*-------------------------------------------
	tab
-------------------------------------------*/
.pl_tabBlock01 *[role="tablist"] {
  border-bottom: 2px solid #870010;
  margin-bottom: 10px;
}
.pl_tabBlock01 *[role="tablist"]:before, .pl_tabBlock01 *[role="tablist"]:after {
  content: " ";
  display: table;
}
.pl_tabBlock01 *[role="tablist"]:after {
  clear: both;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"] {
  float: left;
  width: 58px;
  margin: 7px 2px 0 0;
  text-align: center;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"]:last-child {
  width: 60px;
  margin-right: 0;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"] a {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #000;
  height: 40px;
  line-height: 1.07;
  font-size: 1.3rem;
  font-weight: bold;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  background: #f6ab00;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"] a > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_tabBlock01 *[role="tablist"] > *[role="tab"].pl_active a {
  background: #870010;
  color: #fff;
}
.pl_tabBlock01 .pl_tabpanel {
  display: none;
}
.pl_tabBlock01 .pl_tabpanel.pl_active {
  display: block;
}

.pl_tabBlock02 *[role="tablist"] {
  position: relative;
  margin-bottom: 3px;
}
.pl_tabBlock02 *[role="tablist"]:before, .pl_tabBlock02 *[role="tablist"]:after {
  content: " ";
  display: table;
}
.pl_tabBlock02 *[role="tablist"]:after {
  clear: both;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"] {
  float: left;
  width: 78px;
  margin: 7px 2px 0 0;
  text-align: center;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"]:last-child {
  width: 80px;
  margin-right: 0;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"] a {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  height: 40px;
  line-height: 1.07;
  font-size: 1.3rem;

  font-weight: bold;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"] a > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"].pl_active {
  margin-top: 0;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"].pl_active a {
  height: 47px;
}
.pl_tabBlock02 *[role="tablist"] > *[role="tab"].pl_active:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 640px;
  height: 4px;
  z-index: 1;
}
.pl_tabBlock02 .pl_tabpanel {
  display: none;
}

.pl_tabBlock02 .pl_tabpanel.pl_active {
  display: block;
}

.pl_tabR01 > a, .pl_tabR01.pl_active:before {
  background: #fb2124;
}

.pl_tabN01 > a, .pl_tabN01.pl_active:before {
  background: #092d5a;
}

.pl_tabG01 > a, .pl_tabG01.pl_active:before {
  background: #417d0c;
}

.pl_tabP01 > a, .pl_tabP01.pl_active:before {
  background: #ea68a1;
}

.pl_tabB01 > a, .pl_tabB01.pl_active:before {
  background: #257bd3;
}

.pl_tabO01 > a, .pl_tabO01.pl_active:before {
  background: #f58518;
}

.pl_tabP02 > a, .pl_tabP02.pl_active:before {
  background: #9743af;
}

.pl_tabB02 > a, .pl_tabB02.pl_active:before {
  background: #1a9ea3;
}

.pl_imgMenu01 a:hover {
  opacity: 100;
}

aside[role="complementary"] > * + * {
  margin-top: 10px;
}

/*-------------------------------------------
20161026
-------------------------------------------*/
.pl_exibitionTitle {
  background: #333;
  padding: 1px 0;
  margin-bottom: 15px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
}

#pl_topGameBefore .pl_Inning {
  font-weight: bold;
  margin-top: 10px;
}
#pl_topGameBefore .pl_vs .pl_vsScore .pl_Run {
  margin-top: 10px;
  font-size: 2.3rem;
  line-height: 1;
}
#pl_topGameBefore .pl_vs .pl_gameStop {
  font-weight: bold;
  font-size: 2.3rem;
  line-height: 1;
}
#pl_topGameBefore .pl_vs .pl_ballPark {
  font-size: 1.3rem;
  font-weight: bold;
}
#pl_topGameBefore .pl_vs .pl_attackOrder {
  margin-top: 10px;
  padding: 5px 2px 5px;
  background: #eee;
  text-align: center;
  line-height: 1.2;
  letter-spacing: -2px;
  font-weight: bold;
  font-size: 1.2rem;
}

#pl_topGameDuring .pl_vs .pl_gameStop {
  font-size: 1.8rem;
  font-weight: bold;
}

#pl_topGameAfter .pl_teamImage,
#pl_topGameAfter .pl_playerImage {
  margin-bottom: 8px;
}
#pl_topGameAfter .pl_Inning {
  margin-top: 10px;
}
#pl_topGameAfter .pl_status {
  line-height: 1.3;
}

[class*="pl_labelIcon"].pl_labelIconGr02 {
  background: #09965c;
}

/*-------------------------------------------
	20161221
-------------------------------------------*/
.pl_PlayerList > li .pl_bestPlayer dt {
  table-layout: fixed;
}

/*-------------------------------------------
	20170218
-------------------------------------------*/
#pl_content #pl_main .pl_mainColumn .pl_topContents .pl_h2Title01 .pl_linkMore02{
  background: #fff;
  border-radius: 3px;
  margin-top: 0;
  padding: 1px 10px;
  float: right;
}

#pl_content #pl_main .pl_mainColumn .pl_topContents .pl_h2Title01 .pl_linkMore02 span{
  color: #870010;
}

#pl_content #pl_main .pl_mainColumn .pl_topContents .pl_h2Title01 .pl_linkMore02 span:before{
  content: url("../_pl_img/ico_arrow_right05.png");
  margin-top: -0.45em;
}


/*-------------------------------------------
	sponsorEvent
-------------------------------------------*/

.pl_sponsorEvent {
	display:table;
	width:666px;
	border:2px solid #CCC;
	background:#FFF;
	margin-bottom:20px;
}

.pl_sponsorEvent .pl_sponsorEventList {
	display:table-row;
}
.pl_sponsorEvent .pl_sponsorEventList dt {
	display:table-cell;
	padding:10px 0 10px 10px;
	font-size:2.0rem;
	font-weight:bold;
	vertical-align:middle;
	border-bottom:1px solid #CCC;
}
.pl_sponsorEvent .pl_sponsorEventList dt span {
	font-size:1.5rem;
}

/* 振替試合が入る場合 */
.pl_sponsorEvent .pl_sponsorEventList dt.furikae {
	line-height: 1.0;
}
.pl_sponsorEvent .pl_sponsorEventList dt.furikae span.furikae {
	font-size: 1.0rem;
}

.pl_sponsorEvent .pl_sponsorEventList dd {
	display:table-cell;
	padding:10px 5px;
	vertical-align:middle;
	border-bottom:1px solid #CCC;
}
.pl_sponsorEvent .pl_sponsorEventList:last-child dt,
.pl_sponsorEvent .pl_sponsorEventList:last-child dd {
	border-bottom:none;
}
.pl_sponsorEvent .pl_sponsorEventList dd.gamedate {
	font-size:0.9rem;
	font-weight:bold;
	line-height:1.3;
	padding-right:0;
}
.pl_sponsorEvent .pl_sponsorEventList dd.team img {
	width:25px;
	vertical-align:text-top;
}
.pl_sponsorEvent .pl_sponsorEventList dd.sponsor {
	font-size:1.3rem;
}
.pl_sponsorEvent .pl_sponsorEventList dd.event {
	padding-right:0;
	text-align: center;
	/* padding-right: 10px; */
}
.pl_sponsorEvent .pl_sponsorEventList dd.event a {
	font-size:1.2rem;
	color:#FFF;
	background:#870010;
	padding:6px 5px;
	border:none;
	white-space:nowrap;
}
.pl_sponsorEvent .pl_sponsorEventList dd.ticket {
	padding-left:0;
	padding-right:0; /*180118追加 */
	text-align: center;
}
.pl_sponsorEvent .pl_sponsorEventList dd.ticket a {
	color:#FFF;
	background:#F6AB00;
	padding:5px;
	width:85px;
	border:none;
}
/*180118追加～ここから～ */
.pl_sponsorEvent .pl_sponsorEventList dd.sponsorship {
	padding-left:0;
	text-align: center;
}
.pl_sponsorEvent .pl_sponsorEventList dd.sponsorship a {
	color:#FFF;
	background:#000;
	padding:5px;
	width:85px;
	border:none;
}
/*180118追加～ここまで～ */

.pl_contentBlock01 > .pl_newsOther > .pl_jsTab01 > .pl_tabpanelWrap > .pl_tabA01 > ul.pl_newsList01 li{
	width: 50%;
	float: left;
}
.pl_contentBlock01 > .pl_newsOther > .pl_jsTab01 > .pl_tabpanelWrap > .pl_tabA01 > ul.pl_newsList01 li:nth-child(2n){
	border-left: 1px solid #eee;
}

/*180516追加*/

ul.pl_asideBnrList{

}
ul.pl_asideBnrList li{
	float: left;
	width: calc( 50% - 5px );
	margin-right: 10px;
}
ul.pl_asideBnrList li:nth-child(2n){
	margin-right: 0;
}


/*-------------------------------------------
	20170410HOTTOPICS改修
-------------------------------------------*/

.pl_hottopicsBlock01 {
	padding:0 0 16px;
}
.pl_hottopicsList01 {
	width:670px;
}
.pl_hottopicsList01 li {
	width:333px;
	float:left;
	margin:0 4px 4px 0;
}
.pl_hottopicsList01 li:nth-child(2n) {
	margin-right:0;
}
.pl_hottopicsList01 li a {
	display:block;
	background:#FFFFFF;
	padding:10px 25px 10px 10px;
	text-decoration:none;
	position:relative;
}
.pl_hottopicsList01 li a:after {
	display:block;
  content: url(../_pl_img/ico_arrow_right02.png);
	position:absolute;
  top: 50%;
  right: 16px;
  margin-top: -0.7em;
}

.pl_hottopicsList01 li a span{
	display: table-cell;
	vertical-align: middle;
}

.pl_hottopicsList01 li a span.pl_icoCalendar01 {
	padding-left:25px;
}

.pl_hottopicsList01 li a span.pl_icoCalendar01 > ::before {
    content:" ";
    display:inline-block;
	top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    background:url(../_pl_img/icon_eventCalendar01.png) no-repeat;
    background-size: 100% auto;
    position: absolute;
    line-height: 1;
	margin: -11px 0 0;
}

/*-------------------------------------------
	20170413追加 * BALCK EAGLES ver
-------------------------------------------

.pl_outLinkBlock01{
	left: 50%;
	margin-left: -726px;
	position: fixed;
	top: 533px;
	z-index: 1;
}

.pl_outLinkBlock01 a{
	transition-duration: 1s;
}

aside#pl_adArea,
footer[role="contentinfo"]{
	position: relative;
	z-index: 10;
}
*/


/*-------------------------------------------
	20170521追加 * EAGLES GIRL ver
-------------------------------------------

.pl_outLinkBlock01{
	left: 50%;
	margin-left: -726px;
	position: absolute;
	top: 200px;
	z-index: 1;
}

.pl_outLinkBlock01 a{
	transition-duration: 1s;
}

.pl_outLinkBlock01.fixed{
	position: fixed;
	top: 110px;
}

aside#pl_adArea,
footer[role="contentinfo"]{
	position: relative;
	z-index: 10;
}
*/


/*-------------------------------------------
	201707追加 * 夏スタ! ver
-------------------------------------------

.pl_outLinkBlock01{
	position: fixed;
	bottom: 0;
	left: 20px;
	z-index: 1;
}

.pl_outLinkBlock01 a{
	transition-duration: 1s;
}
*/


/*-------------------------------------------
	201709追加 * Challegnge ver
-------------------------------------------

.pl_outLinkBlock01{
	left: 50%;
	margin-left: -726px;
	position: fixed;
	top: 160px;
	z-index: 1;
}
*/


/*-------------------------------------------
	201710追加 * CS Champion ver
-------------------------------------------

body{
	background: url("/pc/_pl_img/bg_cschampion01.png") no-repeat center top 140px , #830008 url("/pc/_pl_img/bg_challenge02.jpg") no-repeat fixed center top!important;
}
body.fixed{
	background: url("/pc/_pl_img/bg_cschampion01.png") no-repeat fixed center top 40px , #830008 url("/pc/_pl_img/bg_challenge02.jpg") no-repeat fixed center top!important;
}

.pl_outLinkBlock01{
	left: 50%;
	margin-left: -823px;
	position: absolute;
	top: 150px;
	z-index: 1;
}

.pl_outLinkBlock01.fixed{
	position: fixed;
	top: 50px;
}

.pl_outLinkBlock01 a{
	transition-duration: 1s;
}

.pl_outLinkBlock01 a:hover{
	opacity: .7;
}
*/


/*-------------------------------------------
	201803追加 * 左下固定リンク　クラッチ
-------------------------------------------*/


.pl_outLinkBlock01{
	left: 50%;
	margin-left: -750px;
	position: fixed;
	bottom: 0;
	z-index: 1;
}

.pl_outLinkBlock01 area{
	border:none;
	outline:none;
}


/*-------------------------------------------
	20180414追加 * TOHOKU PRIDE ver
	20180619追加 * EAGLES GIRL ver
	20180723追加 * 夏スタ! ver
	20190414追加 * TOHOKU BLUE ver
-------------------------------------------

.pl_outLinkBlock01{
	left: 48.6%;
	margin-left: -700px;
	position: fixed;
	top: 150px;
	z-index: 1;
}

.pl_outLinkBlock01 a{
	transition-duration: 1s;
}

aside#pl_adArea,
footer[role="contentinfo"]{
	position: relative;
	z-index: 10;
}
*/

/*-------------------------------------------
	20180723追加 * 夏スタ! ver
-------------------------------------------

.pl_outLinkBlock01{
	margin-left: -680px;
}
*/

/*-------------------------------------------
	20181022追加 * ポップアップ
-------------------------------------------*/

#pl_topPopup{
	position: fixed;
    min-width: 100%;
    min-height: 100%;
	height: 100%;
    z-index: 10005;
    background: rgba(0,0,0,.8);
    left: 0;
    top: 0;

	display: none;
	justify-content: center;
	align-items: center;
}

#pl_topPopup .pl_popArea{
	width: 800px;
	max-width: 90%;
	position: relative;
}

#pl_topPopup .pl_popArea .imgBox{
	margin-bottom: 20px;
	background: #fff;
}

#pl_topPopup .pl_popArea .btnBox{
	display: flex;
	justify-content: center;
	align-items: center;
}

#pl_topPopup .pl_popArea .btnBox > p{
	width: 48%;
	border-radius: 5%;
	cursor: pointer;
	background: #fff;
}
#pl_topPopup .pl_popArea .btnBox > p:first-child{
	margin-right: 2%;
}

#pl_topPopup .pl_popArea .btnBox > p > *{
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
	transition: all .3s;
}
#pl_topPopup .pl_popArea .btnBox > p > *:hover{
	opacity: .7;
}

#pl_topPopup .pl_popArea .btnBox > p:first-child > *{
	background: #b40e34;
	color: #e5ddc5;
}
#pl_topPopup .pl_popArea .btnBox > p:last-child > *{
	background: #e5ddc5;
	color: #b40e34;
}

.pl_closeBtn{
	display: block;
	padding: 10px;
	transform: rotate(45deg);
	position: absolute;
	right: 0;
	top: -50px;
	cursor: pointer;
}

.pl_closeBtn::after{
	content: "";
	display: block;
	padding: 0;
	width: 4px;
	height: 30px;
	background: #fff;
}
.pl_closeBtn:before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;

	left: -4px;
	width: 30px;
	height: 4px;
	margin-top: -2px;
	background: #fff;
}
